/*CSS MULTICANAL*/

.multicanal,
.in-multi {
    margin: 80px 0;
}

section.multicanal h1 {
    font-family: "Figtree", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.3;
    color: #070707;
    font-weight: 700;
    margin: 0 0 16px 0;
}
 
section.multicanal h1 strong {
    color: #f2f2f2;
    background-color: #14C46C;
    font-style: italic;
    padding: 0 8px;
}
 

section.multicanal h2,
section.in-multi h2 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: normal;
    color: #404040;
    margin: 0 0 24px 0;
    font-style: normal;
    line-height: 170%;
}

section.multicanal h2 strong {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.3;
    color: #404040;
    margin: 15px 0;
    
}

section.multicanal a{
font-family: Figtree;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 160%; /* 25.6px */
width: 100%;
padding: 13px;
}

section.multicanal .btn-atend {
    max-width: 376px;
}

section.boletos h5 {
    font-family: "Figtree", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #f2f2f2;
    border-radius: 99px;
    padding: 4px 16px;
    max-width: 215px;
    background-color: #14C46C;
}

section.boletos h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.7;
    color: #f2f2f2;
    margin-bottom: 30px;
    letter-spacing: 0px;
    text-align: left;
}

section.boletos h1 {
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.2;
    color: #f2f2f2;
    font-weight: 700;
    margin: 15px 0;
    text-align: left;
}

section.boletos form {
    max-width: 524px;
    width: 100%;
    padding: 48px;
    border-radius: 16px;
    background: var(--Neutrals-Background, #FAFAFA);
}

section.boletos form p {
    color: var(--Neutrals-Black, #070707);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    text-align: left;
    max-width: 400px;
    margin: 0 auto 16px auto;
}

section.boletos form input {
    margin: 0 auto 16px auto;
    max-width: 400px;
    color: var(--Light-Text-Secondary, #6B7280);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 16px 12px;
    letter-spacing: 0.15px;
}

section.boletos form button {
    max-width: 400px;
    width: 100% !important;
}

section.in-multi .item {
    padding-bottom: 80px;
}

section.in-multi h1 {
    font-family: "Figtree", sans-serif;
    font-weight: 700;
    font-size: 58px;
    line-height: 1.2;
    color: #070707;
    font-weight: 600;
    margin: 0 0 16px 0;
}

section.in-multi .item h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: normal;
    color: #404040;
    margin: 15px 0;
}

.btnCard {
    border-radius: 8px;
    width: 100%;
}

/* .btn-laranja:hover {
    background-color: #ff9900e8;
    color: var(--Primary-400, #f2f2f2);
} */

.logoParceiroMulti {
    width: 35px;
}

.row {
    display: flex;
    flex-wrap: wrap;
  }
  
  .item {
    display: flex;
    align-items: stretch; /* Garante que cada item estenda para igualar a altura */
  }
  
  .sub-grid {
    display: flex;
    flex-direction: column;
    height: 100%; /* Garante que a sub-grid ocupe 100% da altura do item */
  }
  
  .sub-grid h3 {
    flex: 1; /* Faz com que o H3 ocupe todo o espaço disponível na sub-grid */
    margin-bottom: 0; /* Remove margem inferior padrão */
  }
  


@media (max-width:1200px) {

    section.multicanal h1 {font-size: 36px;} 
    section.multicanal h2 {font-size: 16px;}
    section.multicanal a{font-size: 14px;}

}
@media (max-width:992px) {

    section.multicanal h1 {font-size: 28px;} 
    section.multicanal h2 {font-size: 14px;}
    

}
@media (max-width:768px) {

    section.multicanal h1 {font-size: 40px;} 
    section.multicanal h2 {font-size: 16px;}
    section.multicanal a{font-size: 14px;}
    section.multicanal img{margin: 48px 0 0 0}
    section.in-multi h1 { font-size: 48px; }
}
@media (max-width:576px) {

    section.multicanal h1 {font-size: 24px;} 
    section.multicanal h2 {font-size: 16px;}
    section.multicanal a{font-size: 14px;}
    section.multicanal img{margin: 48px 0 0 0}
}
@media (max-width:445px) {
    section.in-multi h1 { font-size: 32px; }
}
